.event .event__header {
  margin-bottom: var(--size-8);
}
.event .event__header .page-title {
  margin-bottom: 0;
  padding-left: 0;
}
.event .event__content .event__image {
  margin-bottom: var(--size-6);
}
.event .event__content .event__image .figure {
  margin-bottom: 0;
}
.event .event__content .event__cta {
  margin-bottom: var(--size-6);
}
@media (max-width: 768px) {
  .event .event__content .event__cta .button {
    width: 100%;
  }
}
.event .event__content .event__meta {
  margin-bottom: var(--size-8);
}
.event .event__content .event__meta p {
  margin-bottom: var(--size-3);
}
.event .event__content .event__meta p:last-child {
  margin-bottom: 0;
}
.event .event__content .event__meta .location .address {
  display: inline-block;
  vertical-align: text-top;
}